package com.mcwl.myInvitation.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.mcwl.common.core.page.PageDomain;
import com.mcwl.common.core.page.TableDataInfo;
import com.mcwl.myInvitation.domain.Consume;

public interface ConsumeService extends IService<Consume> {

    void saveConsume(Consume consume);

    TableDataInfo getWalletRecord(PageDomain pageDomain);
}
